@charset "utf-8";
/* CSS Document */

/*banner*/
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}

/*合作伙伴*/
.partner_box{
	width: 100%;
	height: 760px;
	background: url(../images/par_bg.jpg) no-repeat center 285px;
}
.partner{
	width: 1200px;
	margin: 0 auto;
}
.partner .in_title{
	margin-left: 20px;
	margin-top: 70px;
}
.par_category{
	overflow: hidden;
	margin-top: 50px;
}
.par_category>ul{
	height: 152px;
	overflow: hidden;
}
.par_category>ul li{
	float: left;
	width: 180px;
	height: 46px;
	margin: 10px;
	background: #f5f5f5;
	color: #666;
	line-height: 46px;
	text-align: center;
	-webkit-transition: all .5s ease;
    transition: all .5s ease;
} 
.par_category>ul li:hover,.par_category>ul li.par_category_menu{
	background: #f00505;
	color: #fff;
	-webkit-box-shadow:0 10px 15px rgba(0,0,0,.2);
	box-shadow:0 10px 15px rgba(0,0,0,.2);
	-webkit-transform:translate3d(0,-2px,0);
	transform:translate3d(0,-2px,0);
}
.par_logo{
	overflow: hidden;
	margin-top: 100px;
	margin-left: 70px;
}
.par_logo>ul>li{
	width: 230px;
	height: 80px;
	float: left;
	margin: 0 20px 40px;
}
.par_logo>ul>li img{
	width: 230px;
	height: 80px;
	display: block;
}

/*客户心声*/
.customs{
	width: 1180px;
	margin: 0 auto;
}
/* 滑动门通用按钮 */
.lefts ,.rights {display: block;width: 36px;height: 116px;margin-top:-32px; position: absolute;top:40%; background: url(../images/pro_btn.jpg) no-repeat;}
.lefts {background-position: 0 0;left: 10px;}
.rights {background-position: -36px 0;right: 10px;}
.customs_con{
	overflow: hidden;
	width: 1180px;
	position: relative;
}
.customs_con>ul{
	width: 800px;
	height: 420px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 12%;
}
.customs_con ul li{
	width: 900px;
	height: 420px;
	float: left;
}
.customs_con ul li .cus_pic{
	width: 222px;
	height: 92px;
	margin: 30px auto 10px;
}
.customs_con ul li .cus_picb img{
	width: 222px;
	height: 92px;
}
.customs_con ul li .cus_txt{
	width: 900px;
	overflow: hidden;
}
.customs_con ul li .cus_txt h4{
	width: 900px;
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 70px;
}
.customs_con ul li .cus_txt p{
	line-height: 28px;
	width: 840px;
	color: #666;
	text-align: center;
	font-size: 13px;
	margin-left: 30px;
}
.customs_con ul li .cus_txt>img{
	height: 60px;
	display: block;
	margin: 20px auto;
}

/*经典案例说明*/
.case_xq_box{
	width: 100%;
	height: 1150px;
	background: url(../images/case_xq_bg.jpg) no-repeat center 184px;
	position: relative;
}
.case_xq_con{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.case_xq_next{
	margin-top: 60px;
	overflow: hidden;
}
.case_xq_title{
	float: left;
	width: 340px;
	margin-top: 260px;
}
.case_xq_title h3{
	height: 80px;
	font-size: 30px;
	color: #333;
	text-align: center;
	background: url(../images/title_icon1.png) no-repeat center 78px;
}
.case_xq_txt_box{
	width: 770px;
	float: left;
	margin-left: 44px;
}
.case_xq_txt{
	margin-top: 204px;
}
.case_xq_txt_top{
	height: 282px;
}
.case_xq_txt_top h5{
	font-size: 18px;
	color: #666;
	line-height: 46px;
}
.case_xq_txt_top p{
	color: #666;
	font-size: 14px;
	line-height: 26px;
	margin-top: 20px;
}
.case_xq_txt_bottom{
	margin-top: 30px;
}
.case_xq_txt_bottom p{
	font-size: 14px;
	color: #666;
	line-height: 30px;
}
.case_xq_txt_bottom p span{
	font-weight: bold;
}

.case_xq_sub{
	width: 1180px;
	position: absolute;
	top: 58px;
	left: 18.5%;
	overflow: hidden;
}
.case_xq_sub ul li{
	float: left;
	width: 14px;
	line-height: 16px;
	margin-left: 9%;
	color: #666;
	height: 139px;
	background: url(../images/icon_1_1.png) no-repeat 2px 127px;
	position: relative;
	-webkit-transition: all .5s ease;
    transition: all .5s ease;
	cursor: pointer;
}
.case_xq_sub ul li span{
	position: absolute;
	bottom: 28px;
	left: 0;
}
.case_xq_sub ul li:hover,.case_xq_sub ul li.case_xq_menu{
	color: #f00505;
	background: url(../images/icon_1_2.png) no-repeat 2px 127px;
}


